
#
# PATH AND DIRECTORY OPTIONS
#
flyer_directory           flyers
cabinet_directory         cabinets
marquee_directory         marquees
title_directory           titles
cpanel_directory          cpanel
icon_directory            icons
bkground_directory        bkground
folder_directory          folders
pcbinfo_directory         pcb
kaillera_directory        kaillera

#
# INTERFACE OPTIONS
#
game_check                0
joygui                    0
keygui                    0
broadcast                 0
random_bg                 1
cycle_screenshot          0
stretch_screenshot_larger 0
screenshot_bordersize     11
screenshot_bordercolor    -1
inherit_filter            0
offset_clones             1
game_caption              1
display_splash_screen     0
show_tree_sheet           1

#
# GENERAL OPTIONS
#
default_game              mjgtaste
show_toolbar              0
show_statusbar            1
show_folderlist           1
show_screenshot           0
show_screenshottab        1
show_tab_flags            63
current_tab               snapshot
datafile_tab              10
# exec_command            <NULL> (not set)
exec_wait                 0
hide_mouse                0
full_screen               0

#
# WINDOW POSITION OPTIONS
#
window_x                  0
window_y                  0
window_width              640
window_height             428
window_state              3

#
# LISTVIEW OPTIONS
#
list_mode                 Details
splitters                 160,320,0,0
column_widths             244,68,84,117,64,88,74,108,60,144,84,60
column_order              0,3,7,8,1,2,4,5,6,9,10,11
column_shown              1,0,0,1,0,0,0,1,1,0,0,0
sort_column               7
imagemenu_style           0
sort_reverse              1
folder_current            /Available
use_broken_icon           1

#
# LIST FONT OPTIONS
#
list_font                 -12,0,0,0,400,0,0,0,0,3,2,1,34
list_fontface             Tahoma
font_color                -1
clone_color               8421504
broken_color              202
custom_color              0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0

#
# FOLDER LIST HIDE OPTIONS
#
folder_hide               
folder_flag               

#
# GUI JOYSTICK OPTIONS
#
ui_joy_up                 1,JOYCODE_STICK_AXIS,2,JOYCODE_DIR_NEG
ui_joy_down               1,JOYCODE_STICK_AXIS,2,JOYCODE_DIR_POS
ui_joy_left               1,JOYCODE_STICK_AXIS,1,JOYCODE_DIR_NEG
ui_joy_right              1,JOYCODE_STICK_AXIS,1,JOYCODE_DIR_POS
ui_joy_start              1,JOYCODE_STICK_BTN,1,JOYCODE_DIR_BTN
ui_joy_pgup               2,JOYCODE_STICK_AXIS,2,JOYCODE_DIR_NEG
ui_joy_pgdwn              2,JOYCODE_STICK_AXIS,2,JOYCODE_DIR_POS
# ui_joy_home             <NULL> (not set)
# ui_joy_end              <NULL> (not set)
ui_joy_ss_change          2,JOYCODE_STICK_BTN,3,JOYCODE_DIR_BTN
ui_joy_history_up         2,JOYCODE_STICK_BTN,4,JOYCODE_DIR_BTN
ui_joy_history_down       2,JOYCODE_STICK_BTN,1,JOYCODE_DIR_BTN
# ui_joy_exec             <NULL> (not set)

#
# GUI KEYBOARD OPTIONS
#
ui_key_up                 KEYCODE_UP
ui_key_down               KEYCODE_DOWN
ui_key_left               KEYCODE_LEFT
ui_key_right              KEYCODE_RIGHT
ui_key_start              "KEYCODE_ENTER NOT KEYCODE_LALT"
ui_key_pgup               KEYCODE_PGUP
ui_key_pgdwn              KEYCODE_PGDN
ui_key_home               KEYCODE_HOME
ui_key_end                KEYCODE_END
ui_key_ss_change          "KEYCODE_LALT KEYCODE_0"
ui_key_history_up         KEYCODE_INSERT
ui_key_history_down       KEYCODE_DEL
ui_key_context_filters    "KEYCODE_LCONTROL KEYCODE_F"
ui_key_select_random      "KEYCODE_LCONTROL KEYCODE_R"
ui_key_game_audit         "KEYCODE_LALT KEYCODE_A"
ui_key_game_properties    "KEYCODE_LALT KEYCODE_ENTER"
ui_key_help_contents      KEYCODE_F1
ui_key_update_gamelist    KEYCODE_F5
ui_key_view_folders       "KEYCODE_LALT KEYCODE_D"
ui_key_view_fullscreen    KEYCODE_F11
ui_key_view_pagetab       "KEYCODE_LALT KEYCODE_B"
ui_key_view_picture_area  "KEYCODE_LALT KEYCODE_P"
ui_key_view_status        "KEYCODE_LALT KEYCODE_S"
ui_key_view_toolbars      "KEYCODE_LALT KEYCODE_T"
ui_key_view_tab_cabinet   "KEYCODE_LALT KEYCODE_3"
ui_key_view_tab_cpanel    "KEYCODE_LALT KEYCODE_6"
ui_key_view_tab_flyer     "KEYCODE_LALT KEYCODE_2"
ui_key_view_tab_history   "KEYCODE_LALT KEYCODE_7"
ui_key_view_tab_story     "KEYCODE_LALT KEYCODE_8"
ui_key_view_tab_marquee   "KEYCODE_LALT KEYCODE_4"
ui_key_view_tab_screenshot "KEYCODE_LALT KEYCODE_1"
ui_key_view_tab_title     "KEYCODE_LALT KEYCODE_5"
ui_key_quit               "KEYCODE_LALT KEYCODE_Q"

#
# KAILLERA OPTIONS
#
UseFavoriteNetPlay        0
UseIMEInChat              0
ChatDrawMode              0
ShowSystemMessage         1
KailleraClientDLL         \
KailleraMAME32WindowHIDE  0
KailleraMAME32WindowOwner 1
KailleraClientChangesToJapanese 0
KailleraAutoEnd           1
KailleraRecordInput       0
KailleraSendFileSpeed     -2
KailleraAutosaveTimeInterval 69
KailleraLostConnectionTime 10000
KailleraLostConnectionOperation 3
LocalRecordInput          0

#
# KAILLERA SERVER OPTIONS
#
server_name               "Unknown serv0r"
server_page               http://
server_port               27888
server_location           "Unknown location"
max_user                  50
server_ip                 127.0.0.1
min_ping                  60
server_lan                1
server_internet           0
limit_msg                 5
limit_sec                 3
lmt_disable               1
lmt_bad                   0
lmt_low                   0
lmt_average               0
lmt_good                  0
lmt_excellent             0
lmt_lan                   0
message1                  "Welcome to unknown serv0r! You can"
message2                  "see our website at http://web.site/"
message3                  <NULL>
message4                  <NULL>
message5                  <NULL>
message6                  <NULL>
message7                  <NULL>
message8                  <NULL>
allow_webaccess           0
autorun                   0
autoclose                 1
show_console              0

#
# Da Ban Cheng
#
dbc_playcount             0
dbc_play_time             0
dbc_rom_audit             3
dbc_samples_audit         3

#
# Long Hu Bang
#
lhb_playcount             0
lhb_play_time             0
lhb_rom_audit             3
lhb_samples_audit         3

#
# Long Hu Bang (set 2)
#
lhba_playcount            0
lhba_play_time            0
lhba_rom_audit            3
lhba_samples_audit        3

#
# Long Hu Bang II
#
chmplst2_playcount        6
chmplst2_play_time        127
chmplst2_rom_audit        3
chmplst2_samples_audit    3

#
# Xing Yen Man Guan (V651C)
#
xymg_playcount            0
xymg_play_time            0
xymg_rom_audit            3
xymg_samples_audit        3

#
# Wan Li Chang Cheng (V638C)
#
grtwall_playcount         0
grtwall_play_time         0
grtwall_rom_audit         3
grtwall_samples_audit     3

#
# IQ-Block (set 2)
#
iqblocka_playcount        0
iqblocka_play_time        0
iqblocka_rom_audit        3
iqblocka_samples_audit    3

#
# Mahjong Tian Jiang Shen Bing
#
tjsb_playcount            0
tjsb_play_time            0
tjsb_rom_audit            3
tjsb_samples_audit        3

#
# Big D2
#
bigd2_playcount           0
bigd2_play_time           0
bigd2_rom_audit           3
bigd2_samples_audit       3

#
# Sheng Dan Wu Xian
#
sdwx_playcount            0
sdwx_play_time            0
sdwx_rom_audit            3
sdwx_samples_audit        3

#
# Super Dou Di Zhu
#
sddz_playcount            0
sddz_play_time            0
sddz_rom_audit            3
sddz_samples_audit        3

#
# Long Hu Zheng Ba 3
#
lhzb3_playcount           0
lhzb3_play_time           0
lhzb3_rom_audit           3
lhzb3_samples_audit       3

#
# Long Hu Zheng Ba 4
#
lhzb4_playcount           0
lhzb4_play_time           0
lhzb4_rom_audit           3
lhzb4_samples_audit       3

#
# Kuai Le Xi You Ji
#
klxyj_playcount           0
klxyj_play_time           0
klxyj_rom_audit           3
klxyj_samples_audit       3

#
# Man Guan Fu Xing
#
mgfx_playcount            0
mgfx_play_time            0
mgfx_rom_audit            3
mgfx_samples_audit        3

#
# Mahjong Long Hu Zheng Ba 2 (set 1)
#
lhzb2_playcount           0
lhzb2_play_time           0
lhzb2_rom_audit           3
lhzb2_samples_audit       3

#
# Mahjong Long Hu Zheng Ba 2 (set 2)
#
lhzb2a_playcount          0
lhzb2a_play_time          0
lhzb2a_rom_audit          3
lhzb2a_samples_audit      3

#
# Mahjong Man Guan Cai Shen
#
mgcs_playcount            0
mgcs_play_time            0
mgcs_rom_audit            3
mgcs_samples_audit        3

#
# Mahjong Shuang Long Qiang Zhu 2
#
slqz2_playcount           0
slqz2_play_time           0
slqz2_rom_audit           3
slqz2_samples_audit       3

#
# Mahjong Super Da Man Guan 2
#
sdmg2_playcount           0
sdmg2_play_time           0
sdmg2_rom_audit           3
sdmg2_samples_audit       3

#
# Mahjong Dunhuang
#
dunhuang_playcount        0
dunhuang_play_time        0
dunhuang_rom_audit        3
dunhuang_samples_audit    3

#
# Idol-Mahjong Final Romance (Japan)
#
fromance_playcount        0
fromance_play_time        0
fromance_rom_audit        3
fromance_samples_audit    3

#
# Idol-Mahjong Housoukyoku (Japan)
#
idolmj_playcount          0
idolmj_play_time          0
idolmj_rom_audit          3
idolmj_samples_audit      3

#
# Mahjong Daiyogen (Japan)
#
daiyogen_playcount        0
daiyogen_play_time        0
daiyogen_rom_audit        3
daiyogen_samples_audit    3

#
# Mahjong Fun Club - Idol Saizensen (Japan)
#
mfunclub_playcount        0
mfunclub_play_time        0
mfunclub_rom_audit        3
mfunclub_samples_audit    3

#
# Mahjong Natsu Monogatari (Japan)
#
mjnatsu_playcount         0
mjnatsu_play_time         0
mjnatsu_rom_audit         3
mjnatsu_samples_audit     3

#
# Natsuiro Mahjong (Japan)
#
natsuiro_playcount        0
natsuiro_play_time        0
natsuiro_rom_audit        3
natsuiro_samples_audit    3

#
# Nekketsu Mahjong Sengen! AFTER 5 (Japan)
#
nmsengen_playcount        0
nmsengen_play_time        0
nmsengen_rom_audit        3
nmsengen_samples_audit    3

#
# Rettou Juudan Nekkyoku Janshi - Higashi Nippon Hen (Japan)
#
nekkyoku_playcount        0
nekkyoku_play_time        0
nekkyoku_rom_audit        3
nekkyoku_samples_audit    3

#
# Taisen Idol-Mahjong Final Romance 2 (Japan)
#
fromanc2_playcount        0
fromanc2_play_time        0
fromanc2_rom_audit        3
fromanc2_samples_audit    3

#
# Taisen Mahjong FinalRomance R (Japan)
#
fromancr_playcount        0
fromancr_play_time        0
fromancr_rom_audit        3
fromancr_samples_audit    3

#
# Taisen Mahjong FinalRomance 4 (Japan)
#
fromanc4_playcount        0
fromanc4_play_time        0
fromanc4_rom_audit        3
fromanc4_samples_audit    3

#
# Taisen Idol-Mahjong Final Romance 2 (Japan / kaillera)
#
fromanc2_k_playcount      0
fromanc2_k_play_time      0
fromanc2_k_rom_audit      3
fromanc2_k_samples_audit  3

#
# Taisen Mahjong FinalRomance R (Japan / kaillera)
#
fromancr_k_playcount      0
fromancr_k_play_time      0
fromancr_k_rom_audit      3
fromancr_k_samples_audit  3

#
# Taisen Mahjong FinalRomance 4 (Japan / kaillera)
#
fromanc4_k_playcount      0
fromanc4_k_play_time      0
fromanc4_k_rom_audit      3
fromanc4_k_samples_audit  3

#
# Chinese Casino [BET] (Japan)
#
ccasino_playcount         0
ccasino_play_time         0
ccasino_rom_audit         3
ccasino_samples_audit     3

#
# Ojanko Club (Japan)
#
ojankoc_playcount         0
ojankoc_play_time         0
ojankoc_rom_audit         3
ojankoc_samples_audit     3

#
# Ojanko Yakata (Japan)
#
ojankoy_playcount         0
ojankoy_play_time         0
ojankoy_rom_audit         3
ojankoy_samples_audit     3

#
# Ojanko Yakata 2bankan (Japan)
#
ojanko2_playcount         0
ojanko2_play_time         0
ojanko2_rom_audit         3
ojanko2_samples_audit     3

#
# Ojanko High School (Japan)
#
ojankohs_playcount        0
ojankohs_play_time        0
ojankohs_rom_audit        3
ojankohs_samples_audit    3

#
# 7jigen no Youseitachi - Mahjong 7 Dimensions (Japan)
#
7jigen_playcount          0
7jigen_play_time          0
7jigen_rom_audit          3
7jigen_samples_audit      3

#
# Jong Tou Ki (Japan)
#
jantouki_playcount        0
jantouki_play_time        0
jantouki_rom_audit        3
jantouki_samples_audit    3

#
# Mahjong Angels - Comic Theater Vol.2 (Japan)
#
mjangels_playcount        0
mjangels_play_time        0
mjangels_rom_audit        3
mjangels_samples_audit    3

#
# Mahjong Campus Hunting (Japan)
#
mcnpshnt_playcount        0
mcnpshnt_play_time        0
mcnpshnt_rom_audit        3
mcnpshnt_samples_audit    3

#
# Mahjong Dial Q2 (Japan)
#
mjdialq2_playcount        0
mjdialq2_play_time        0
mjdialq2_rom_audit        3
mjdialq2_samples_audit    3

#
# Mahjong Electron Base (parts 2 & 4, Japan)
#
mjelctrn_playcount        3
mjelctrn_play_time        88
mjelctrn_rom_audit        0
mjelctrn_samples_audit    3

#
# Mahjong Electron Base (parts 2 & 3, Japan)
#
mjelct3_playcount         5
mjelct3_play_time         124
mjelct3_rom_audit         0
mjelct3_samples_audit     3

#
# Mahjong Electron Base (parts 2 & 3, alt., Japan)
#
mjelct3a_playcount        3
mjelct3a_play_time        65
mjelct3a_rom_audit        0
mjelct3a_samples_audit    3

#
# Mahjong Friday (Japan)
#
mjfriday_playcount        0
mjfriday_play_time        0
mjfriday_rom_audit        3
mjfriday_samples_audit    3

#
# Mahjong Neruton Haikujirada (Japan)
#
neruton_playcount         0
neruton_play_time         0
neruton_rom_audit         3
neruton_samples_audit     3

#
# Mahjong Raijinhai DX
#
majrjhdx_playcount        0
majrjhdx_play_time        0
majrjhdx_rom_audit        3
majrjhdx_samples_audit    3

#
# Mahjong Reach (bootleg)
#
mjreach_playcount         2
mjreach_play_time         123
mjreach_rom_audit         0
mjreach_samples_audit     3

#
# Mahjong Tenkaigen
#
tenkai_playcount          0
tenkai_play_time          0
tenkai_rom_audit          3
tenkai_samples_audit      3

#
# Mahjong Tenkaigen Part 2 (bootleg)
#
tenkai2b_playcount        0
tenkai2b_play_time        0
tenkai2b_rom_audit        3
tenkai2b_samples_audit    3

#
# Mahjong Tenkaigen (bootleg b)
#
tenkaibb_playcount        17
tenkaibb_play_time        2002
tenkaibb_rom_audit        0
tenkaibb_samples_audit    3

#
# Mahjong Tenkaigen (bootleg c)
#
tenkaicb_playcount        0
tenkaicb_play_time        0
tenkaicb_rom_audit        3
tenkaicb_samples_audit    3

#
# Mahjong Tenkaigen (set 1)
#
tenkaid_playcount         0
tenkaid_play_time         0
tenkaid_rom_audit         3
tenkaid_samples_audit     3

#
# Mahjong Tenkaigen (set 2)
#
tenkaie_playcount         0
tenkaie_play_time         0
tenkaie_rom_audit         3
tenkaie_samples_audit     3

#
# Mahjong X-Tal 7 - Crystal Mahjong / Mahjong Diamond 7 (Japan)
#
majxtal7_playcount        0
majxtal7_play_time        0
majxtal7_rom_audit        3
majxtal7_samples_audit    3

#
# Mahjong Yarunara (Japan)
#
yarunara_playcount        0
yarunara_play_time        0
yarunara_rom_audit        3
yarunara_samples_audit    3

#
# Mahjong Chuukanejyo (China)
#
mjchuuka_playcount        7
mjchuuka_play_time        229
mjchuuka_rom_audit        0
mjchuuka_samples_audit    3

#
# Mahjong Reach Ippatsu (Japan)
#
mjreach1_playcount        2
mjreach1_play_time        76
mjreach1_rom_audit        0
mjreach1_samples_audit    3

#
# Mahjong The Dai Chuuka Ken (China, v. D111)
#
mjdchuka_playcount        5
mjdchuka_play_time        361
mjdchuka_rom_audit        0
mjdchuka_samples_audit    3

#
# Mahjong The Mysterious Orient
#
mjmyornt_playcount        8
mjmyornt_play_time        1091
mjmyornt_rom_audit        0
mjmyornt_samples_audit    3

#
# Mahjong The Mysterious Universe
#
mjmyuniv_playcount        2
mjmyuniv_play_time        347
mjmyuniv_rom_audit        0
mjmyuniv_samples_audit    3

#
# Mahjong The Mysterious World
#
mjmyster_playcount        5
mjmyster_play_time        869
mjmyster_rom_audit        0
mjmyster_samples_audit    3

#
# Mahjong The Mysterious World (set 2)
#
mjmywrld_playcount        2
mjmywrld_play_time        202
mjmywrld_rom_audit        3
mjmywrld_samples_audit    3

#
# Don Den Mahjong [BET] (Japan)
#
dondenmj_playcount        0
dondenmj_play_time        0
dondenmj_rom_audit        3
dondenmj_samples_audit    3

#
# Janputer '96 (Japan)
#
janptr96_playcount        0
janptr96_play_time        0
janptr96_rom_audit        3
janptr96_samples_audit    3

#
# Mahjong Derringer (Japan)
#
mjderngr_playcount        0
mjderngr_play_time        0
mjderngr_rom_audit        3
mjderngr_samples_audit    3

#
# Mahjong Diplomat [BET] (Japan)
#
mjdiplob_playcount        0
mjdiplob_play_time        0
mjdiplob_rom_audit        3
mjdiplob_samples_audit    3

#
# Mahjong If...? [BET]
#
mjifb_playcount           0
mjifb_play_time           0
mjifb_rom_audit           3
mjifb_samples_audit       3

#
# Mahjong Studio 101 [BET] (Japan)
#
majs101b_playcount        0
majs101b_play_time        0
majs101b_rom_audit        3
majs101b_samples_audit    3

#
# Mahjong Tensinhai (Japan)
#
mjtensin_playcount        0
mjtensin_play_time        0
mjtensin_rom_audit        3
mjtensin_samples_audit    3

#
# Royal Mahjong (Japan)
#
royalmah_playcount        0
royalmah_play_time        0
royalmah_rom_audit        3
royalmah_samples_audit    3

#
# Tonton [BET] (Japan)
#
tontonb_playcount         0
tontonb_play_time         0
tontonb_rom_audit         3
tontonb_samples_audit     3

#
# Watashiha Suzumechan (Japan)
#
suzume_playcount          0
suzume_play_time          0
suzume_rom_audit          3
suzume_samples_audit      3

#
# Apparel Night (Japan 860929)
#
apparel_playcount         0
apparel_play_time         0
apparel_rom_audit         3
apparel_samples_audit     3

#
# Bijokko Gakuen (Japan 880116)
#
bijokkog_playcount        0
bijokkog_play_time        0
bijokkog_rom_audit        3
bijokkog_samples_audit    3

#
# Bijokko Yume Monogatari (Japan 870925)
#
bijokkoy_playcount        0
bijokkoy_play_time        0
bijokkoy_rom_audit        3
bijokkoy_samples_audit    3

#
# City Love (Japan 860908)
#
citylove_playcount        0
citylove_play_time        0
citylove_rom_audit        3
citylove_samples_audit    3

#
# City Love [BET] (Japan 860904)
#
mcitylov_playcount        0
mcitylov_play_time        0
mcitylov_rom_audit        3
mcitylov_samples_audit    3

#
# Crystal Gal (Japan 860512)
#
crystalg_playcount        0
crystalg_play_time        0
crystalg_rom_audit        3
crystalg_samples_audit    3

#
# Crystal Gal 2 (Japan 860620)
#
crystal2_playcount        0
crystal2_play_time        0
crystal2_rom_audit        3
crystal2_samples_audit    3

#
# House Mannequin (Japan 870217)
#
housemnq_playcount        0
housemnq_play_time        0
housemnq_rom_audit        3
housemnq_samples_audit    3

#
# House Mannequin Roppongi Live hen (Japan 870418)
#
housemn2_playcount        0
housemn2_play_time        0
housemn2_rom_audit        3
housemn2_samples_audit    3

#
# Idol no Himitsu [BET] (Japan 890304)
#
idhimitu_playcount        0
idhimitu_play_time        0
idhimitu_rom_audit        3
idhimitu_samples_audit    3

#
# Iemoto (Japan 871020)
#
iemoto_playcount          0
iemoto_play_time          0
iemoto_rom_audit          3
iemoto_samples_audit      3

#
# Iemoto [BET] (Japan 871118)
#
iemotom_playcount         0
iemotom_play_time         0
iemotom_rom_audit         3
iemotom_samples_audit     3

#
# Ryuuha [BET] (Japan 871027)
#
ryuuha_playcount          0
ryuuha_play_time          0
ryuuha_rom_audit          3
ryuuha_samples_audit      3

#
# Kanatsuen no Onna [BET] (Japan 880905)
#
kanatuen_playcount        0
kanatuen_play_time        0
kanatuen_rom_audit        3
kanatuen_samples_audit    3

#
# Kyukyoku no Hito [BET] (Japan 880824)
#
kyuhito_playcount         0
kyuhito_play_time         0
kyuhito_rom_audit         3
kyuhito_samples_audit     3

#
# Live Gal (Japan 870530)
#
livegal_playcount         0
livegal_play_time         0
livegal_rom_audit         3
livegal_samples_audit     3

#
# Mahjong Camera Kozou (set 1) (Japan 881109)
#
mjcamera_playcount        0
mjcamera_play_time        0
mjcamera_rom_audit        3
mjcamera_samples_audit    3

#
# Mahjong Kaguyahime [BET] (Japan 880521)
#
kaguya_playcount          0
kaguya_play_time          0
kaguya_rom_audit          3
kaguya_samples_audit      3

#
# Mahjong Kaguyahime Sono2 [BET] (Japan 890829)
#
kaguya2_playcount         0
kaguya2_play_time         0
kaguya2_rom_audit         3
kaguya2_samples_audit     3

#
# Mahjong Kaguyahime Sono2 Fukkokuban [BET] (Japan 010808)
#
kaguya2f_playcount        0
kaguya2f_play_time        0
kaguya2f_rom_audit        3
kaguya2f_samples_audit    3

#
# Mahjong Shikaku (Japan 880908)
#
mjsikaku_playcount        0
mjsikaku_play_time        0
mjsikaku_rom_audit        3
mjsikaku_samples_audit    3

#
# Mahjong Shikaku (Japan 880722)
#
mjsikakb_playcount        0
mjsikakb_play_time        0
mjsikakb_rom_audit        3
mjsikakb_samples_audit    3

#
# Mahjong Shikaku (Japan 880806)
#
mjsikakc_playcount        0
mjsikakc_play_time        0
mjsikakc_rom_audit        3
mjsikakc_samples_audit    3

#
# Mahjong Shikaku (Japan 880802)
#
mjsikakd_playcount        0
mjsikakd_play_time        0
mjsikakd_rom_audit        3
mjsikakd_samples_audit    3

#
# Mahjong Shikaku [BET] (Japan 880929)
#
mmsikaku_playcount        0
mmsikaku_play_time        0
mmsikaku_rom_audit        3
mmsikaku_samples_audit    3

#
# Mahjong-zukino Korinai Menmen (Japan 880425)
#
korinai_playcount         0
korinai_play_time         0
korinai_rom_audit         3
korinai_samples_audit     3

#
# Mahjong-zukino Korinai Menmen [BET] (Japan 880920)
#
korinaim_playcount        0
korinaim_play_time        0
korinaim_rom_audit        3
korinaim_samples_audit    3

#
# Night Love (Japan 860705)
#
nightlov_playcount        0
nightlov_play_time        0
nightlov_rom_audit        3
nightlov_samples_audit    3

#
# Ojousan (Japan 871204)
#
ojousan_playcount         0
ojousan_play_time         0
ojousan_rom_audit         3
ojousan_samples_audit     3

#
# Ojousan [BET] (Japan 870108)
#
ojousanm_playcount        0
ojousanm_play_time        0
ojousanm_rom_audit        3
ojousanm_samples_audit    3

#
# Orange Club - Maruhi Kagai Jugyou (Japan 880213)
#
orangec_playcount         0
orangec_play_time         0
orangec_rom_audit         3
orangec_samples_audit     3

#
# Orange Club - Maru-hi Ippatsu Kaihou [BET] (Japan 880221)
#
orangeci_playcount        0
orangeci_play_time        0
orangeci_rom_audit        3
orangeci_samples_audit    3

#
# Vip Club - Maru-hi Ippatsu Kaihou [BET] (Japan 880310)
#
vipclub_playcount         0
vipclub_play_time         0
vipclub_rom_audit         3
vipclub_samples_audit     3

#
# Otona no Mahjong (Japan 880628)
#
otonano_playcount         0
otonano_play_time         0
otonano_rom_audit         3
otonano_samples_audit     3

#
# Second Love (Japan 861201)
#
secolove_playcount        0
secolove_play_time        0
secolove_rom_audit        3
secolove_samples_audit    3

#
# Seiha (Japan 870725)
#
seiha_playcount           0
seiha_play_time           0
seiha_rom_audit           3
seiha_samples_audit       3

#
# Seiha [BET] (Japan 870723)
#
seiham_playcount          0
seiham_play_time          0
seiham_rom_audit          3
seiham_samples_audit      3

#
# Abunai Houkago - Mou Matenai (Japan 890325)
#
abunai_playcount          0
abunai_play_time          0
abunai_rom_audit          3
abunai_samples_audit      3

#
# Mahjong Banana Dream [BET] (Japan 891124)
#
bananadr_playcount        0
bananadr_play_time        0
bananadr_rom_audit        3
bananadr_samples_audit    3

#
# Mahjong Camera Kozou (set 2) (Japan 881109)
#
mjcamerb_playcount        0
mjcamerb_play_time        0
mjcamerb_rom_audit        3
mjcamerb_samples_audit    3

#
# Mahjong Camera Kozou [BET] (Japan 890509)
#
mmcamera_playcount        0
mmcamera_play_time        0
mmcamera_rom_audit        3
mmcamera_samples_audit    3

#
# Mahjong Chinmoku no Hentai (Japan 900511)
#
chinmoku_playcount        0
chinmoku_play_time        0
chinmoku_rom_audit        3
chinmoku_samples_audit    3

#
# Mahjong CLUB 90's (set 1) (Japan 900919)
#
club90s_playcount         0
club90s_play_time         0
club90s_rom_audit         3
club90s_samples_audit     3

#
# Mahjong CLUB 90's (set 2) (Japan 900919)
#
club90sa_playcount        0
club90sa_play_time        0
club90sa_rom_audit        3
club90sa_samples_audit    3

#
# Mahjong Love House [BET] (Japan 901024)
#
lovehous_playcount        0
lovehous_play_time        0
lovehous_rom_audit        3
lovehous_samples_audit    3

#
# Mahjong Focus (Japan 890313)
#
mjfocus_playcount         0
mjfocus_play_time         0
mjfocus_rom_audit         3
mjfocus_samples_audit     3

#
# Mahjong Focus [BET] (Japan 890510)
#
mjfocusm_playcount        0
mjfocusm_play_time        0
mjfocusm_rom_audit        3
mjfocusm_samples_audit    3

#
# Nozokimeguri Mahjong Peep Show (Japan 890404)
#
peepshow_playcount        0
peepshow_play_time        0
peepshow_rom_audit        3
peepshow_samples_audit    3

#
# Mahjong G-MEN'89 (Japan 890425)
#
mgmen89_playcount         0
mgmen89_play_time         0
mgmen89_rom_audit         3
mgmen89_samples_audit     3

#
# Mahjong Hana no Momoko gumi (Japan 881201)
#
hanamomo_playcount        0
hanamomo_play_time        0
hanamomo_rom_audit        3
hanamomo_samples_audit    3

#
# Mahjong Hana no Momoko gumi (Japan 881125)
#
hanamomb_playcount        0
hanamomb_play_time        0
hanamomb_rom_audit        3
hanamomb_samples_audit    3

#
# Mahjong Nanpa Story (Japan 890713)
#
mjnanpas_playcount        0
mjnanpas_play_time        0
mjnanpas_rom_audit        3
mjnanpas_samples_audit    3

#
# Mahjong Nanpa Story (Japan 890712)
#
mjnanpaa_playcount        0
mjnanpaa_play_time        0
mjnanpaa_rom_audit        3
mjnanpaa_samples_audit    3

#
# Mahjong Nanpa Story (Ura) (Japan 890805)
#
mjnanpau_playcount        0
mjnanpau_play_time        0
mjnanpau_rom_audit        3
mjnanpau_samples_audit    3

#
# Mahjong Satsujin Jiken (Japan 881017)
#
msjiken_playcount         0
msjiken_play_time         0
msjiken_rom_audit         3
msjiken_samples_audit     3

#
# Mahjong THE LADY HUNTER (Japan 900509)
#
mladyhtr_playcount        0
mladyhtr_play_time        0
mladyhtr_rom_audit        3
mladyhtr_samples_audit    3

#
# Pairs (Nichibutsu) (Japan 890822)
#
pairsnb_playcount         0
pairsnb_play_time         0
pairsnb_rom_audit         3
pairsnb_samples_audit     3

#
# Pairs (System Ten) (Japan 890826)
#
pairsten_playcount        0
pairsten_play_time        0
pairsten_rom_audit        3
pairsten_samples_audit    3

#
# Scandal Mahjong (Japan 890213)
#
scandal_playcount         0
scandal_play_time         0
scandal_rom_audit         3
scandal_samples_audit     3

#
# Scandal Mahjong [BET] (Japan 890217)
#
scandalm_playcount        0
scandalm_play_time        0
scandalm_rom_audit        3
scandalm_samples_audit    3

#
# Taiwan Mahjong [BET] (Japan 881208)
#
taiwanmb_playcount        0
taiwanmb_play_time        0
taiwanmb_rom_audit        3
taiwanmb_samples_audit    3

#
# Telephone Mahjong (Japan 890111)
#
telmahjn_playcount        0
telmahjn_play_time        0
telmahjn_rom_audit        3
telmahjn_samples_audit    3

#
# AV2Mahjong No.1 Bay Bridge no Seijo (Japan)
#
av2mj1bb_playcount        0
av2mj1bb_play_time        0
av2mj1bb_rom_audit        3
av2mj1bb_samples_audit    3

#
# AV2Mahjong No.2 Rouge no Kaori (Japan)
#
av2mj2rg_playcount        0
av2mj2rg_play_time        0
av2mj2rg_rom_audit        3
av2mj2rg_samples_audit    3

#
# Mahjong Gal no Kaika (Japan)
#
galkaika_playcount        0
galkaika_play_time        0
galkaika_rom_audit        3
galkaika_samples_audit    3

#
# Mahjong Gal no Kokuhaku (Japan)
#
galkoku_playcount         0
galkoku_play_time         0
galkoku_rom_audit         3
galkoku_samples_audit     3

#
# Mahjong Hyouban Musume [BET] (Japan)
#
hyouban_playcount         0
hyouban_play_time         0
hyouban_rom_audit         3
hyouban_samples_audit     3

#
# Mahjong Jikken Love Story (Japan)
#
mjlstory_playcount        0
mjlstory_play_time        0
mjlstory_rom_audit        3
mjlstory_samples_audit    3

#
# Mahjong Nerae! Top Star (Japan)
#
ntopstar_playcount        0
ntopstar_play_time        0
ntopstar_rom_audit        3
ntopstar_samples_audit    3

#
# Mahjong Panic Stadium (Japan)
#
pstadium_playcount        0
pstadium_play_time        0
pstadium_rom_audit        3
pstadium_samples_audit    3

#
# Mahjong Triple Wars (Japan)
#
triplew1_playcount        0
triplew1_play_time        0
triplew1_rom_audit        3
triplew1_samples_audit    3

#
# Mahjong Triple Wars 2 (Japan)
#
triplew2_playcount        0
triplew2_play_time        0
triplew2_rom_audit        3
triplew2_samples_audit    3

#
# Mahjong Uchuu yori Ai wo komete (Japan)
#
uchuuai_playcount         0
uchuuai_play_time         0
uchuuai_rom_audit         3
uchuuai_samples_audit     3

#
# Mahjong Vanilla Syndrome (Japan)
#
vanilla_playcount         0
vanilla_play_time         0
vanilla_rom_audit         3
vanilla_samples_audit     3

#
# Mahjong Final Bunny [BET] (Japan)
#
finalbny_playcount        0
finalbny_play_time        0
finalbny_rom_audit        3
finalbny_samples_audit    3

#
# Medal Mahjong Gottsu ee-kanji [BET] (Japan)
#
mjgottub_playcount        0
mjgottub_play_time        0
mjgottub_rom_audit        3
mjgottub_samples_audit    3

#
# Miss Mahjong Contest (Japan)
#
mcontest_playcount        0
mcontest_play_time        0
mcontest_rom_audit        3
mcontest_samples_audit    3

#
# Quiz-Mahjong Hayaku Yatteyo! (Japan)
#
qmhayaku_playcount        0
qmhayaku_play_time        0
qmhayaku_rom_audit        3
qmhayaku_samples_audit    3

#
# Tokyo Gal Zukan (Japan)
#
tokyogal_playcount        0
tokyogal_play_time        0
tokyogal_rom_audit        3
tokyogal_samples_audit    3

#
# Tokimeki Bishoujo [BET] (Japan)
#
tokimbsj_playcount        0
tokimbsj_play_time        0
tokimbsj_rom_audit        3
tokimbsj_samples_audit    3

#
# Bishoujo Janshi Pretty Sailor 18-kin (Japan)
#
psailor1_playcount        0
psailor1_play_time        0
psailor1_rom_audit        3
psailor1_samples_audit    3

#
# Bishoujo Janshi Pretty Sailor 2 (Japan)
#
psailor2_playcount        0
psailor2_play_time        0
psailor2_rom_audit        3
psailor2_samples_audit    3

#
# Disco Mahjong Otachidai no Okite (Japan)
#
otatidai_playcount        0
otatidai_play_time        0
otatidai_rom_audit        3
otatidai_samples_audit    3

#
# Imekura Mahjong (Japan)
#
imekura_playcount         0
imekura_play_time         0
imekura_rom_audit         3
imekura_samples_audit     3

#
# Jitsuroku Maru-chi Mahjong (Japan)
#
jituroku_playcount        0
jituroku_play_time        0
jituroku_rom_audit        3
jituroku_samples_audit    3

#
# Mahjong Circuit no Mehyou (Japan)
#
cmehyou_playcount         0
cmehyou_play_time         0
cmehyou_rom_audit         3
cmehyou_samples_audit     3

#
# Mahjong Erotica Golf (Japan)
#
mjegolf_playcount         0
mjegolf_play_time         0
mjegolf_rom_audit         3
mjegolf_samples_audit     3

#
# Mahjong Gal 10-renpatsu (Japan)
#
gal10ren_playcount        0
gal10ren_play_time        0
gal10ren_rom_audit        3
gal10ren_samples_audit    3

#
# Mahjong Gottsu ee-kanji (Japan)
#
mjgottsu_playcount        0
mjgottsu_play_time        0
mjgottsu_rom_audit        3
mjgottsu_samples_audit    3

#
# Mahjong Bakuhatsu Junjouden (Japan)
#
bakuhatu_playcount        0
bakuhatu_play_time        0
bakuhatu_rom_audit        3
bakuhatu_samples_audit    3

#
# Mahjong Janjan Baribari (Japan)
#
janbari_playcount         0
janbari_play_time         0
janbari_rom_audit         3
janbari_samples_audit     3

#
# Medal Mahjong Janjan Baribari [BET] (Japan)
#
mjanbari_playcount        0
mjanbari_play_time        0
mjanbari_rom_audit        3
mjanbari_samples_audit    3

#
# Mahjong Keibaou (Japan)
#
mkeibaou_playcount        0
mkeibaou_play_time        0
mkeibaou_rom_audit        3
mkeibaou_samples_audit    3

#
# Mahjong Koi no Magic Potion (Japan)
#
koinomp_playcount         0
koinomp_play_time         0
koinomp_rom_audit         3
koinomp_samples_audit     3

#
# Mahjong Koi Uranai (Japan)
#
mjkoiura_playcount        0
mjkoiura_play_time        0
mjkoiura_rom_audit        3
mjkoiura_samples_audit    3

#
# Mahjong Koi Uranai (set 2) (Japan)
#
mkoiuraa_playcount        0
mkoiuraa_play_time        0
mkoiuraa_rom_audit        3
mkoiuraa_samples_audit    3

#
# Mahjong La Man (Japan)
#
mjlaman_playcount         0
mjlaman_play_time         0
mjlaman_rom_audit         3
mjlaman_samples_audit     3

#
# Mahjong Pachinko Monogatari (Japan)
#
patimono_playcount        0
patimono_play_time        0
patimono_rom_audit        3
patimono_samples_audit    3

#
# Mahjong Ren-ai Club (Japan)
#
renaiclb_playcount        0
renaiclb_play_time        0
renaiclb_rom_audit        3
renaiclb_samples_audit    3

#
# Mahjong Sailor Wars (Japan)
#
sailorws_playcount        0
sailorws_play_time        0
sailorws_rom_audit        3
sailorws_samples_audit    3

#
# Mahjong Sailor Wars (Japan) (set 2)
#
sailorwa_playcount        0
sailorwa_play_time        0
sailorwa_rom_audit        3
sailorwa_samples_audit    3

#
# Mahjong Sailor Wars-R [BET] (Japan)
#
sailorwr_playcount        0
sailorwr_play_time        0
sailorwr_rom_audit        3
sailorwr_samples_audit    3

#
# Mahjong Scout Man (Japan)
#
mscoutm_playcount         0
mscoutm_play_time         0
mscoutm_rom_audit         3
mscoutm_samples_audit     3

#
# Mahjong Uranai Densetsu (Japan)
#
mjuraden_playcount        0
mjuraden_play_time        0
mjuraden_rom_audit        3
mjuraden_samples_audit    3

#
# Mahjong Wakuwaku Catcher (Japan)
#
wcatcher_playcount        0
wcatcher_play_time        0
wcatcher_rom_audit        3
wcatcher_samples_audit    3

#
# Mahjong Yoshimoto Gekijou (Japan)
#
yosimoto_playcount        0
yosimoto_play_time        0
yosimoto_rom_audit        3
yosimoto_samples_audit    3

#
# Medal Mahjong Circuit no Mehyou [BET] (Japan)
#
mmehyou_playcount         0
mmehyou_play_time         0
mmehyou_rom_audit         3
mmehyou_samples_audit     3

#
# Medal Mahjong Pachi-Slot Tengoku [BET] (Japan)
#
pachiten_playcount        0
pachiten_play_time        0
pachiten_rom_audit        3
pachiten_samples_audit    3

#
# Nekketsu Grand-Prix Gal (Japan)
#
ngpgal_playcount          0
ngpgal_play_time          0
ngpgal_rom_audit          3
ngpgal_samples_audit      3

#
# Ultra Maru-hi Mahjong (Japan)
#
ultramhm_playcount        0
ultramhm_play_time        0
ultramhm_rom_audit        3
ultramhm_samples_audit    3

#
# Mahjong 4P Simasyo (Japan)
#
4psimasy_playcount        0
4psimasy_play_time        0
4psimasy_rom_audit        3
4psimasy_samples_audit    3

#
# Mahjong Housoukyoku Honbanchuu (Japan)
#
mhhonban_playcount        0
mhhonban_play_time        0
mhhonban_rom_audit        3
mhhonban_samples_audit    3

#
# Niyanpai (Japan)
#
niyanpai_playcount        0
niyanpai_play_time        0
niyanpai_rom_audit        3
niyanpai_samples_audit    3

#
# Pastel Gal (Japan 851224)
#
pastelg_playcount         0
pastelg_play_time         0
pastelg_rom_audit         3
pastelg_samples_audit     3

#
# Urashima Mahjong
#
urashima_playcount        0
urashima_play_time        0
urashima_rom_audit        3
urashima_samples_audit    3

#
# Idol Janshi Su-Chi-Pie Special
#
suchipi_playcount         0
suchipi_play_time         0
suchipi_rom_audit         3
suchipi_samples_audit     3

#
# Mahjong Channel Zoom In
#
mjzoomin_playcount        0
mjzoomin_play_time        0
mjzoomin_rom_audit        3
mjzoomin_samples_audit    3

#
# Mahjong Daireikai
#
daireika_playcount        0
daireika_play_time        0
daireika_rom_audit        3
daireika_samples_audit    3

#
# Mahjong Kakumei
#
kakumei_playcount         0
kakumei_play_time         0
kakumei_rom_audit         3
kakumei_samples_audit     3

#
# Mahjong Kakumei 2 - Princess League
#
kakumei2_playcount        0
kakumei2_play_time        0
kakumei2_rom_audit        3
kakumei2_samples_audit    3

#
# Mahjong Hourouki Part 1 - Seisyun Hen (Japan)
#
hourouki_playcount        0
hourouki_play_time        0
hourouki_rom_audit        3
hourouki_samples_audit    3

#
# Mahjong Hourouki Gaiden (Japan)
#
mhgaiden_playcount        0
mhgaiden_play_time        0
mhgaiden_rom_audit        3
mhgaiden_samples_audit    3

#
# Mahjong Hourouki Okite (Japan)
#
mjhokite_playcount        0
mjhokite_play_time        0
mjhokite_rom_audit        3
mjhokite_samples_audit    3

#
# Mahjong Clinic (Japan)
#
mjclinic_playcount        0
mjclinic_play_time        0
mjclinic_rom_audit        3
mjclinic_samples_audit    3

#
# Mahjong Rokumeikan (Japan)
#
mrokumei_playcount        0
mrokumei_play_time        0
mrokumei_rom_audit        3
mrokumei_samples_audit    3

#
# Mahjong Kojinkyouju (Private Teacher) (Japan)
#
mjkojink_playcount        0
mjkojink_play_time        0
mjkojink_rom_audit        3
mjkojink_samples_audit    3

#
# Mahjong Vitamin C (Japan)
#
vitaminc_playcount        0
vitaminc_play_time        0
vitaminc_rom_audit        3
vitaminc_samples_audit    3

#
# Mahjong-yougo no Kisotairyoku (Japan)
#
mjyougo_playcount         0
mjyougo_play_time         0
mjyougo_rom_audit         3
mjyougo_samples_audit     3

#
# Mahjong Lemon Angel (Japan)
#
lemnangl_playcount        0
lemnangl_play_time        0
lemnangl_rom_audit        3
lemnangl_samples_audit    3

#
# Mahjong Kinjirareta Asobi (Japan)
#
mjkinjas_playcount        0
mjkinjas_play_time        0
mjkinjas_rom_audit        3
mjkinjas_samples_audit    3

#
# Mahjong Jogakuen (Japan)
#
jogakuen_playcount        0
jogakuen_play_time        0
jogakuen_rom_audit        3
jogakuen_samples_audit    3

#
# Mahjong Ikaga Desu ka (Japan)
#
mjikaga_playcount         0
mjikaga_play_time         0
mjikaga_rom_audit         3
mjikaga_samples_audit     3

#
# The Mah-jong (Japan)
#
themj_playcount           0
themj_play_time           0
themj_rom_audit           3
themj_samples_audit       3

#
# Real Mahjong Haihai (Japan)
#
rmhaihai_playcount        0
rmhaihai_play_time        0
rmhaihai_rom_audit        3
rmhaihai_samples_audit    3

#
# Real Mahjong Haihai [BET] (Japan)
#
rmhaihib_playcount        0
rmhaihib_play_time        0
rmhaihib_rom_audit        3
rmhaihib_samples_audit    3

#
# Real Mahjong Haihai Jinji Idou Hen (Japan)
#
rmhaijin_playcount        0
rmhaijin_play_time        0
rmhaijin_rom_audit        3
rmhaijin_samples_audit    3

#
# Real Mahjong Haihai Seichouhen (Japan)
#
rmhaisei_playcount        0
rmhaisei_play_time        0
rmhaisei_rom_audit        3
rmhaisei_samples_audit    3

#
# Mahjong Pon Chin Kan (Japan set 1)
#
ponchin_playcount         0
ponchin_play_time         0
ponchin_rom_audit         3
ponchin_samples_audit     3

#
# Mahjong Pon Chin Kan (Japan set 2)
#
ponchina_playcount        0
ponchina_play_time        0
ponchina_rom_audit        3
ponchina_samples_audit    3

#
# Mahjong Yuugi (Japan set 1)
#
mjyuugi_playcount         0
mjyuugi_play_time         0
mjyuugi_rom_audit         3
mjyuugi_samples_audit     3

#
# Mahjong Yuugi (Japan set 2)
#
mjyuugia_playcount        0
mjyuugia_play_time        0
mjyuugia_rom_audit        3
mjyuugia_samples_audit    3

#
# Super Real Mahjong Part 2 (Japan)
#
srmp2_playcount           0
srmp2_play_time           0
srmp2_rom_audit           3
srmp2_samples_audit       3

#
# Super Real Mahjong Part 3 (Japan)
#
srmp3_playcount           0
srmp3_play_time           0
srmp3_rom_audit           3
srmp3_samples_audit       3

#
# Pro Mahjong Kiwame
#
kiwame_playcount          0
kiwame_play_time          0
kiwame_rom_audit          3
kiwame_samples_audit      3

#
# Wakakusamonogatari Mahjong Yonshimai (Japan)
#
mj4simai_playcount        0
mj4simai_play_time        0
mj4simai_rom_audit        3
mj4simai_samples_audit    3

#
# Kisekae Mahjong
#
kisekaem_playcount        0
kisekaem_play_time        0
kisekaem_rom_audit        3
kisekaem_samples_audit    3

#
# Yu-Jan
#
yujan_playcount           0
yujan_play_time           0
yujan_rom_audit           3
yujan_samples_audit       3

#
# Mahjong Shiyou
#
mjsiyoub_playcount        0
mjsiyoub_play_time        0
mjsiyoub_rom_audit        3
mjsiyoub_samples_audit    3

#
# Real Battle Mahjong King
#
rbmk_playcount            1
rbmk_play_time            33
rbmk_rom_audit            3
rbmk_samples_audit        3

#
# Lovely Pop Mahjong JangJang Shimasho (Japan)
#
janjans1_playcount        0
janjans1_play_time        0
janjans1_rom_audit        3
janjans1_samples_audit    3

#
# Lovely Pop Mahjong JangJang Shimasho 2 (Japan)
#
janjans2_playcount        0
janjans2_play_time        0
janjans2_rom_audit        3
janjans2_samples_audit    3

#
# Super Real Mahjong PIV (Japan)
#
srmp4_playcount           0
srmp4_play_time           0
srmp4_rom_audit           3
srmp4_samples_audit       3

#
# Super Real Mahjong PIV (Japan, older set)
#
srmp4o_playcount          0
srmp4o_play_time          0
srmp4o_rom_audit          3
srmp4o_samples_audit      3

#
# Super Real Mahjong P7 (Japan)
#
srmp7_playcount           0
srmp7_play_time           0
srmp7_rom_audit           3
srmp7_samples_audit       3

#
# Mahjong Hyper Reaction (Japan)
#
hypreact_playcount        1
hypreact_play_time        131
hypreact_rom_audit        3
hypreact_samples_audit    3

#
# Mahjong Hyper Reaction 2 (Japan)
#
hypreac2_playcount        0
hypreac2_play_time        0
hypreac2_rom_audit        3
hypreac2_samples_audit    3

#
# Super Real Mahjong P5
#
srmp5_playcount           0
srmp5_play_time           0
srmp5_rom_audit           3
srmp5_samples_audit       3

#
# Super Real Mahjong P6 (Japan)
#
srmp6_playcount           0
srmp6_play_time           0
srmp6_rom_audit           3
srmp6_samples_audit       3

#
# Taisen Hot Gimmick (Japan)
#
hotgmck_playcount         0
hotgmck_play_time         0
hotgmck_rom_audit         3
hotgmck_samples_audit     3

#
# Taisen Hot Gimmick (Japan / kaillera)
#
hotgmck_k_playcount       0
hotgmck_k_play_time       0
hotgmck_k_rom_audit       3
hotgmck_k_samples_audit   3

#
# Taisen Hot Gimmick 3 Digital Surfing (Japan)
#
hotgmck3_playcount        0
hotgmck3_play_time        0
hotgmck3_rom_audit        3
hotgmck3_samples_audit    3

#
# Taisen Hot Gimmick 3 Digital Surfing (Japan / kaillera)
#
hotgmck3_k_playcount      0
hotgmck3_k_play_time      0
hotgmck3_k_rom_audit      3
hotgmck3_k_samples_audit  3

#
# Taisen Hot Gimmick Kairakuten (Japan)
#
hgkairak_playcount        0
hgkairak_play_time        0
hgkairak_rom_audit        3
hgkairak_samples_audit    3

#
# Taisen Hot Gimmick Kairakuten (Japan / kaillera)
#
hgkairak_k_playcount      0
hgkairak_k_play_time      0
hgkairak_k_rom_audit      3
hgkairak_k_samples_audit  3

#
# Taisen Hot Gimmick 4 Ever (Japan)
#
hotgm4ev_playcount        0
hotgm4ev_play_time        0
hotgm4ev_rom_audit        3
hotgm4ev_samples_audit    3

#
# Taisen Hot Gimmick Integral (Japan)
#
hotgmcki_playcount        0
hotgmcki_play_time        0
hotgmcki_rom_audit        3
hotgmcki_samples_audit    3

#
# Mahjong G-Taste
#
mjgtaste_playcount        4
mjgtaste_play_time        621
mjgtaste_rom_audit        0
mjgtaste_samples_audit    3

#
# Ryuusei Janshi Kirara Star
#
kirarast_playcount        0
kirarast_play_time        0
kirarast_rom_audit        3
kirarast_samples_audit    3

#
# Idol Janshi Su-Chi-Pie 2 (v1.1)
#
47pie2_playcount          0
47pie2_play_time          0
47pie2_rom_audit          3
47pie2_samples_audit      3

#
# Idol Janshi Su-Chi-Pie 2 (v1.0)
#
47pie2o_playcount         0
47pie2o_play_time         0
47pie2o_rom_audit         3
47pie2o_samples_audit     3

#
# Mahjong Angel Kiss
#
akiss_playcount           0
akiss_play_time           0
akiss_rom_audit           3
akiss_samples_audit       3

#
# Jan Jan Paradise
#
jjparads_playcount        0
jjparads_play_time        0
jjparads_rom_audit        3
jjparads_samples_audit    3

#
# Jan Jan Paradise 2
#
jjparad2_playcount        0
jjparad2_play_time        0
jjparad2_rom_audit        3
jjparad2_samples_audit    3

#
# VS Mahjong Otome Ryouran
#
ryouran_playcount         0
ryouran_play_time         0
ryouran_rom_audit         3
ryouran_samples_audit     3

#
# Tel Jan
#
teljan_playcount          0
teljan_play_time          0
teljan_rom_audit          3
teljan_samples_audit      3

#
# Mahjong Doukyuusei
#
dokyusei_playcount        2
dokyusei_play_time        52
dokyusei_rom_audit        3
dokyusei_samples_audit    3

#
# Mahjong Doukyuusei Special
#
dokyusp_playcount         0
dokyusp_play_time         0
dokyusp_rom_audit         3
dokyusp_samples_audit     3

#
# Mahjong Gakuensai (Japan)
#
gakusai_playcount         0
gakusai_play_time         0
gakusai_rom_audit         3
gakusai_samples_audit     3

#
# Mahjong Gakuensai 2 (Japan)
#
gakusai2_playcount        0
gakusai2_play_time        0
gakusai2_rom_audit        3
gakusai2_samples_audit    3

#
# Super Marukin-Ban (Japan 901017)
#
marukin_playcount         0
marukin_play_time         0
marukin_rom_audit         3
marukin_samples_audit     3

#
# Mahjong Gakuen
#
mgakuen_playcount         0
mgakuen_play_time         0
mgakuen_rom_audit         3
mgakuen_samples_audit     3

#
# Chi-Toitsu
#
7toitsu_playcount         0
7toitsu_play_time         0
7toitsu_rom_audit         3
7toitsu_samples_audit     3

#
# Mahjong Gakuen 2 Gakuen-chou no Fukushuu
#
mgakuen2_playcount        0
mgakuen2_play_time        0
mgakuen2_rom_audit        3
mgakuen2_samples_audit    3

#
# Jyangokushi: Haoh no Saihai (Japan 990527)
#
jyangoku_playcount        0
jyangoku_play_time        0
jyangoku_rom_audit        3
jyangoku_samples_audit    3

#
# Bakatonosama Mahjong Manyuki
#
bakatono_playcount        0
bakatono_play_time        0
bakatono_rom_audit        3
bakatono_samples_audit    3

#
# Minnasanno Okagesamadesu
#
minasan_playcount         0
minasan_play_time         0
minasan_rom_audit         3
minasan_samples_audit     3

#
# Mahjong Kyoretsuden
#
mahretsu_playcount        0
mahretsu_play_time        0
mahretsu_rom_audit        3
mahretsu_samples_audit    3

#
# Jyanshin Densetsu - Quest of Jongmaster
#
janshin_playcount         0
janshin_play_time         0
janshin_rom_audit         3
janshin_samples_audit     3

#
# Idol Mahjong - final romance 2 (CD to MVS Conversion)
#
fr2ch_playcount           0
fr2ch_play_time           0
fr2ch_rom_audit           3
fr2ch_samples_audit       3

#
# Mahjong Kyou Jidai (Japan)
#
mjkjidai_playcount        0
mjkjidai_play_time        0
mjkjidai_rom_audit        3
mjkjidai_samples_audit    3

#
# Kikiippatsu Mayumi-chan (Japan)
#
mayumi_playcount          0
mayumi_play_time          0
mayumi_rom_audit          3
mayumi_samples_audit      3

#
# Ganbare Chinsan Ooshoubu (MC-8123A, 317-5012)
#
chinsan_playcount         0
chinsan_play_time         0
chinsan_rom_audit         3
chinsan_samples_audit     3

#
# Mahjong Sisters (Japan)
#
mjsister_playcount        0
mjsister_play_time        0
mjsister_rom_audit        3
mjsister_samples_audit    3

#
# Sukeban Jansi Ryuko (set 1, System 16A, FD1089B 317-5021)
#
sjryuko1_playcount        0
sjryuko1_play_time        0
sjryuko1_rom_audit        3
sjryuko1_samples_audit    3

#
# Sukeban Jansi Ryuko (set 2, System 16B, FD1089B 317-5021)
#
sjryuko_playcount         0
sjryuko_play_time         0
sjryuko_rom_audit         3
sjryuko_samples_audit     3

#
# DakkoChan House (MC-8123, 317-0014)
#
dakkochn_playcount        0
dakkochn_play_time        0
dakkochn_rom_audit        3
dakkochn_samples_audit    3

#
# Tokoro San no MahMahjan
#
mahmajn_playcount         0
mahmajn_play_time         0
mahmajn_rom_audit         3
mahmajn_samples_audit     3

#
# Tokoro San no MahMahjan 2
#
mahmajn2_playcount        0
mahmajn2_play_time        0
mahmajn2_rom_audit        3
mahmajn2_samples_audit    3

#
# Virtual Mahjong (J 961214 V1.000)
#
vmahjong_playcount        0
vmahjong_play_time        0
vmahjong_rom_audit        3
vmahjong_samples_audit    3

#
# 16 Tiles Mahjong (Unl)
#
g_16tile_playcount        0
g_16tile_play_time        0
g_16tile_rom_audit        3
g_16tile_samples_audit    3

#
# Pretty Girl Mahjongg (Ch)
#
g_pgmah_playcount         0
g_pgmah_play_time         0
g_pgmah_rom_audit         3
g_pgmah_samples_audit     3

#
# Dial Q o Mawase! (Unl)
#
g_dialq_playcount         0
g_dialq_play_time         0
g_dialq_rom_audit         3
g_dialq_samples_audit     3

#
# Devilish Mahjong Tower (Unl)
#
g_dmahtw_playcount        0
g_dmahtw_play_time        0
g_dmahtw_rom_audit        3
g_dmahtw_samples_audit    3

#
# Mahjong Lover (Unl) [!]
#
g_mjlovr_playcount        0
g_mjlovr_play_time        0
g_mjlovr_rom_audit        3
g_mjlovr_samples_audit    3

#
# Jantei Monogatari (J) [!]
#
g_jant_playcount          0
g_jant_play_time          0
g_jant_rom_audit          3
g_jant_samples_audit      3

#
# Janou Touryumon (J) [!]
#
g_jano_playcount          0
g_jano_play_time          0
g_jano_rom_audit          3
g_jano_samples_audit      3

#
# Janou Touryumon (J) [a1][!]
#
g_janout_playcount        0
g_janout_play_time        0
g_janout_rom_audit        3
g_janout_samples_audit    3

#
# Gambler Jiko Chuushinha - Katayama Masayuki no Mahjong Doujou (J) [!]
#
g_gamblr_playcount        0
g_gamblr_play_time        0
g_gamblr_rom_audit        3
g_gamblr_samples_audit    3

#
# Mahjong Cop Ryuu - Shiro Ookami no Yabou (J) [!]
#
g_mahcop_playcount        0
g_mahcop_play_time        0
g_mahcop_rom_audit        3
g_mahcop_samples_audit    3

#
# Tel Tel Mahjong (J) [c][!]
#
g_telmj_playcount         0
g_telmj_play_time         0
g_telmj_rom_audit         3
g_telmj_samples_audit     3

#
# (Master System) Mahjong Sengoku Jidai (J)
#
s_mahsj_playcount         0
s_mahsj_play_time         0
s_mahsj_rom_audit         3
s_mahsj_samples_audit     3

#
# (Master System) Mahjong Sengoku Jidai (J) (Proto)
#
s_mahsjp_playcount        0
s_mahsjp_play_time        0
s_mahsjp_rom_audit        3
s_mahsjp_samples_audit    3

#
# E-Jan High School (Japan)
#
ejanhs_playcount          0
ejanhs_play_time          0
ejanhs_rom_audit          3
ejanhs_samples_audit      3

#
# Sengoku Mahjong (Japan)
#
sengokmj_playcount        0
sengokmj_play_time        0
sengokmj_rom_audit        3
sengokmj_samples_audit    3

#
# Mahjong
#
ttmahjng_playcount        0
ttmahjng_play_time        0
ttmahjng_rom_audit        3
ttmahjng_samples_audit    3

#
# Pro Mahjong Kiwame S (J 951020 V1.208)
#
kiwames_playcount         0
kiwames_play_time         0
kiwames_rom_audit         3
kiwames_samples_audit     3

#
# Virtual Mahjong 2 - My Fair Lady (J 980608 V1.000)
#
myfairld_playcount        0
myfairld_play_time        0
myfairld_rom_audit        3
myfairld_samples_audit    3

#
# Vs. Mahjang (Japan)
#
vsmahjng_playcount        0
vsmahjng_play_time        0
vsmahjng_rom_audit        3
vsmahjng_samples_audit    3

#
# Mahjong Quest (Japan)
#
mjnquest_playcount        0
mjnquest_play_time        0
mjnquest_rom_audit        3
mjnquest_samples_audit    3

#
# Mahjong Quest (No Nudity)
#
mjnquesb_playcount        0
mjnquesb_play_time        0
mjnquesb_rom_audit        3
mjnquesb_samples_audit    3

#
# Tokimeki Mahjong Paradise - Dear My Love
#
tmmjprd_playcount         0
tmmjprd_play_time         0
tmmjprd_rom_audit         3
tmmjprd_samples_audit     3
